<resources>
    <string name="app_name">wishurgift</string>
    <string name="action_settings">Settings</string>

    <!-- lines to be added are below -->
    <string name="login">LOGIN</string>
    <string name="email">Email</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="not_registered">Not Registered?</string>
    <string name="register">Register</string>
    <string name="confirm_password">Confirm Password</string>
    <string name="already_registered">Already Registered?</string>
    <string name="welcome_user">Welcome User</string>
    <string name="wishlist_title">My Lists</string>


    <!-- layout_list_item -->
    <string name="wishlisttitletab">My wishlist</string>
    <string name="contactslisttitletab">Contacts list</string>
    <string name="add_wish_title">Wish title</string>
    <string name="add_wishlist_title">List title</string>
    <string name="add_your_wish">Add a wish to your list</string>
    <string name="add_wish_description">Wish description </string>
    <string name="wishlist_message">Wishlist of the user</string>
    <string name="confirm_button">Confirm</string>
    <string name="toast_wish_exists">Wish already exists in your list!</string>
    <string name="toast_add_wish_success">Wish successfully added</string>
    <string name="toast_add_wish_error">Error in wish title or description</string>
    <string name="dialog_confirm">Confirm your choice</string>
    <string name="dialog_delete_wish">You are about to delete selected wish from you list. Do you really want to proceed?</string>
    <string name="dialog_yes">Yes</string>
    <string name="dialog_no">No</string>
    <string name="remove_wish_ok">Wish removed from your list</string>
    <string name="lblTitle">Wish List</string>
    <string name="btnAdd">ADD</string>
    <string name="title_activity_add_desired_gift">Add Desired Gift</string>
    <string name="lblWishGiftTitle">Add Desired Gift</string>
    <string name="lblName">Name</string>
    <string name="lblDescription">Description</string>
    <string name="btnTakePicture">Take Picture</string>
    <string name="btnSave">Save</string>
    <string name="imgContentDesc">Click image to take picture</string>
    <string name="img_list_contentDesc">Gift list item image</string>
    <string name="chk_public">Public</string>
    <string name="link">Link</string>
    <string name="adresse">address  </string>
    <string name="price">PRICE</string>
    <string name="tag_contact">enter the tag of the contact to add</string>

    <string name="searchbar">Search&#8230;</string>
    <string name="my_wishlist_no_internet">No internet connection. Connect to an Internet network.</string>
    <string name="button_refresh_no_internet">refresh</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="wishlist_shared">Shared</string>
    <string name="urgent">Urgent</string>
    <string name="reserver">Reserve</string>
    <string name="acheter">Buy</string>
    <string name="status">Wish status</string>
    <string name="supprimer">Delete</string>
    <string name="comments">Comments</string>
    <string name="addComment">Add comment</string>
    <string name="listes_partages">Shared Lists</string>
    <string name="title_activity_list">ListActivity</string>
    <string name="share_with">Contact with whom you want to share your list</string>
    <string name="my_gift">My gift</string>
    <string name="create_a_new_wish_list">Create a new wish list</string>
    <string name="add_a_gift">Add a gift</string>
    <string name="add_new_contact">Add new contact</string>
    <string name="waiting">Waiting</string>
    <string name="received">Received</string>
    <string name="nom_contact_comment"><u>Nom contact</u></string>
    <string name="txt_comment">texte commentaire</string>
    <string name="name_list">Nom liste</string>
    <string name="my_gift_list">My gift list</string>
    <string name="settings">Settings</string>
    <string name="adress">Adress</string>
    <string name="link_to_the_gift">Link to the gift!  \n example: https://example.com</string>
    <string name="tagcontactToAdd">Tag du contact ajouter</string>

</resources>



